## oem-stella.cmit-alolan-meta 20.04~ubuntu1

=== debian/changelog ===
oem-stella.cmit-alolan-meta (20.04~ubuntu1) focal; urgency=medium

  [ Jeremy Szu ]
  * Meta package for Stella Cmit Alolan. (LP: #1925012)

  [ Cyrus Lien ]
  * Update kernel flavor, market name.

 -- Cyrus Lien <cyrus.lien@canonical.com>  Tue, 18 Jul 2023 10:24:30 +0800
