## oem-stella.cmit-alolan-meta 20.04ubuntu2

=== debian/changelog ===
oem-stella.cmit-alolan-meta (20.04ubuntu2) focal; urgency=medium

  * Add 8783 ssid
  * Use stella-hp-wallpaper-shape wallpaper (LP: #1885381)

 -- Jeremy Szu <jeremy.szu@canonical.com>  Wed, 30 Dec 2020 10:11:36 +0000

oem-stella.cmit-alolan-meta (20.04ubuntu1) focal; urgency=medium

  * Meta package for Stella Cmit Alolan. (LP: #1907419)

 -- Jeremy Szu <jeremy.szu@canonical.com>  Wed, 30 Dec 2020 10:09:18 +0000
