## oem-stella.cmit-alolan-meta 20.04ubuntu3

=== debian/changelog ===
oem-stella.cmit-alolan-meta (20.04ubuntu3) focal; urgency=medium

  * Update the kernel dependency, maintainer scripts and debian/tests
    for linux-oem-20.04b.

 -- Jeremy Szu <jeremy.szu@canonical.com>  Thu, 15 Apr 2021 07:30:21 +0000
