## oem-stella.cmit-alolan-meta 20.04ubuntu5

=== debian/changelog ===
oem-stella.cmit-alolan-meta (20.04ubuntu5) focal; urgency=medium

  * Update the market name, kernel flavour, kernel dependency, grub
    flavour and debian/tests for linux-generic-hwe-20.04.

 -- OEM Taipei Bot <oem-taipei-bot@canonical.com>  Thu, 06 Oct 2022 04:27:23 +0000

oem-stella.cmit-alolan-meta (20.04ubuntu4) focal; urgency=medium

  * Update the kernel dependency, maintainer scripts and
    debian/modaliases for linux-oem-20.04b.

 -- Jeremy Szu <jeremy.szu@canonical.com>  Tue, 05 Jul 2022 04:37:43 +0000
