## oem-stella.cmit-alolan-meta 20.04ubuntu6

=== debian/changelog ===
oem-stella.cmit-alolan-meta (20.04ubuntu6) focal; urgency=medium

  * Update description.

 -- Cyrus Lien <cyrus.lien@canonical.com>  Tue, 18 Jul 2023 10:50:27 +0800
