=== debian/control ===
--- 
+++ 
@@ -12,13 +12,17 @@
 Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-generic-hwe-20.04, oem-stella.cmit-meta
 XB-Modaliases: ${modaliases}
 XB-Ubuntu-OEM-Kernel-Flavour: default
-Description: hardware support for HP ZBook Fury 15 G7 Mobile Workstation, Fury 17 G7 Mobile Workstation
- This is a metapackage for HP ZBook Fury 15 G7 Mobile Workstation, Fury 17 G7 Mobile Workstation. It installs
+Description: hardware support for HP ZBook Fury 15/17 G7 Mobile Workstation
+ This is a metapackage for HP PCs:
+  * HP ZBook Fury 15 G7 Mobile Workstation
+  * HP ZBook Fury 17 G7 Mobile Workstation
  packages needed to support this hardware fully.
 
 Package: oem-stella.cmit-factory-alolan-meta
 Architecture: all
 Depends: ${misc:Depends}, oem-stella.cmit-factory-meta, stella-hp-wallpaper-shape
-Description: hardware support for HP ZBook Fury 15 G7 Mobile Workstation, Fury 17 G7 Mobile Workstation (factory)
- This is a factory metapackage for HP ZBook Fury 15 G7 Mobile Workstation, Fury 17 G7 Mobile Workstation.
+Description: hardware support for HP ZBook Fury 15/17 G7 MWorkstation (factory)
+ This is a factory metapackage for HP PCs:
+  * HP ZBook Fury 15 G7 Mobile Workstation
+  * HP ZBook Fury 17 G7 Mobile Workstation
  It installs packages needed to support this hardware fully. (factory)
